Synopsis:
   dcc tget [=]<nick> [<file>]

Description:
   DCC TGET initiates a file transfer with a remote client that has 
   offered the client a DCC TSEND.  Naturally, a remote client must have 
   already send the client a DCC TSEND request in order for the client to 
   start a DCC TGET with it.  If the DCC request comes over an existing 
   DCC CHAT connection, a '=' must be prepended to the nickname.

   This method is slightly faster than a normal dcc get.

   The client need not specify the name of the file to get.  If multiple
   files are offered by the same remote client, the oldest TSEND request
   is processed first.

Examples:
   To accept a TSEND from joebob:
      /dcc tget joebob

   To accept all files offered to you by DCCbot:
      /dcc tget DCCbot *

See Also:
   dcc(1) rename, resume, send; set(4) dcc_dldir

